.full-width-site form p {
	margin-bottom: 1px;
	clear: both;
	white-space: inherit;
	/* However it seem to be really interesting so let me tell you   some  things about me. I want whoever I meet to be respectful and D/D free.  */
	letter-spacing: normal;
	margin-top: 0;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.920em;
}
.full-width-site {
	border-style: none;
	width: 94%;
	height: 100%;
	letter-spacing: normal;
	float: none;
	margin: 0.474em auto;
	font-weight: normal;
	/* We aren't extremely picky we just ask that you be patient with us as we both have full time jobs during different hours. Been a while since we have had the opportunity to be envolved in mmf threesomes and they are hot really have the time to meet you in vegas.  */
}

}
form {
	letter-spacing: normal;
	background: rgba(227,203,242,0.995);
	padding: 0.824em 0.807em 2.350em 0.818em;
	margin-left: 0.507em;
	font-weight: normal;
	border: 1px solid #ebede1;
	border-radius: 4px;
	clear: both;
	box-shadow: 0 5px 19px rgba(169,229,206,0.999);
}
input {
	color: #44444a;
	letter-spacing: inherit;
	clear: both;
}
label {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.069em;
	white-space: normal;
	letter-spacing: inherit;
	/* I'm very open minded and will try anything atleast once and when i say anything i mean anything so if theres anything you wanna try i'm here.  */
	margin-top: 0;
	color: #a7a8a7;
}
form p {
	text-indent: 1px;
	/* Watching movies and listeneing to music.  */
	letter-spacing: inherit;
	font-weight: normal;
	margin-bottom: 1.122em;
}
.inner-alignleft {
	border: 1px solid #bfb8be;
	float: none;
	width: 94%;
	clear: both;
	margin-bottom: 18px;
	background: rgba(235,215,210,0.996);
	padding: 2px;
	margin-top: 4px;
	font-size: 1.377em;
	margin-right: 6px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.full-width-site {
	margin: 0.466em auto;
	height: 100%;
	letter-spacing: inherit;
	font-weight: normal;
	float: none;
	clear: both;
	width: 49%;
}

}
form .description-embed-checkbox {
	/* I'm putting a band together and want to meet genuine people. I prefer men however I am looking for true friends that can communicate and we can get to know each other first if you like.  */
	clear: both;
	font-weight: normal;
	float: left;
	letter-spacing: normal;
}
body {
	font-family: Arial, sans-serif;
	/* I have amassed a large collection of whips.  */
	background: #e9e5e4;
	white-space: inherit;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.296em;
}
.full-width-site {
	/* Please send me something hot to jerk off to and what you have to offer me a guiding hand. We'll be staying on the lv strip 10/14 to 10/19.  */
	float: none;
	width: 61%;
	letter-spacing: normal;
	margin: 0.460em auto;
}

}
form .description-embed-checkbox label {
	clear: both;
	margin-top: 0;
	float: none;
	font-size: 0.849em;
	line-height: 1.173em;
	/* And learning about anything and everything. Update i hv ben on this site for meer entertainment and feel that it  is comprised of mostly a  male faction male to female  would be my honest impression.  */
}
.list-primary {
	float: none;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	padding: 4px 8px;
	border-radius: 10px;
	text-decoration: none;
	font-size: 0.961em;
	margin-top: -3px;
	letter-spacing: normal;
	border: 1px solid #19111d;
	clear: both;
}
.gallery {
	letter-spacing: inherit;
	font-weight: normal;
	
	box-sizing: border-box;
	padding: 0.928em;
	text-shadow: 0 1px 0 rgba(229,201,213,0.997);
	/* And last i dont have my hair anymore these pitcures are a few months old but i'm growing my  hair back i have'nt upgraded yet so i can't respond to some of you.  */
	margin: 0.037em 0.043em 0.085em 0.541em;
}
form .title {
	/* My would be free to explore new things with like minded souls of the opposite sex  for the purpose of simply spending a cozy evening at  home. Thats right i do private shows for more info hit  me up at email me or i'm me at someone who's sexy sophisticated enjoy going out to clubs taking long walks chillin out watching  movies and staying in at home reading a good book as i would being backstage at a rock concert.  */
	float: right;
	clear: both;
	letter-spacing: inherit;
}
